aboutsummaryrefslogtreecommitdiffstats
path: root/macros/autogen.sh
diff options
context:
space:
mode:
authorJ.H.M. Dassen (Ray) <jdassen@debian.org>2001-08-02 23:35:57 +0800
committerJody Goldberg <jody@src.gnome.org>2001-08-02 23:35:57 +0800
commit121e5ccbef65715653ba9d70b894a973e71fb927 (patch)
tree2064d967865983a0ed703714d4c4eca5faf8b55e /macros/autogen.sh
parent5e9131af978c73da0167e20d483845a72e0a42cc (diff)
downloadgsoc2013-evolution-121e5ccbef65715653ba9d70b894a973e71fb927.tar
gsoc2013-evolution-121e5ccbef65715653ba9d70b894a973e71fb927.tar.gz
gsoc2013-evolution-121e5ccbef65715653ba9d70b894a973e71fb927.tar.bz2
gsoc2013-evolution-121e5ccbef65715653ba9d70b894a973e71fb927.tar.lz
gsoc2013-evolution-121e5ccbef65715653ba9d70b894a973e71fb927.tar.xz
gsoc2013-evolution-121e5ccbef65715653ba9d70b894a973e71fb927.tar.zst
gsoc2013-evolution-121e5ccbef65715653ba9d70b894a973e71fb927.zip
Made "--without-guile" work. Added $guile_msg for reporting back.
2001-08-02 J.H.M. Dassen (Ray) <jdassen@debian.org> * gnome-guile-checks.m4: Made "--without-guile" work. Added $guile_msg for reporting back. 2001-08-02 J.H.M. Dassen (Ray) <jdassen@debian.org> * configure.in: Use the new improved (functional) guile tests. svn path=/trunk/; revision=11574
Diffstat (limited to 'macros/autogen.sh')
-rw-r--r--macros/autogen.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/macros/autogen.sh b/macros/autogen.sh
index bcf985f846..718d3d9498 100644
--- a/macros/autogen.sh
+++ b/macros/autogen.sh
@@ -9,7 +9,7 @@ if [ -n "$GNOME2_PATH" ]; then
export PATH
fi
-(autoconf --version) < /dev/null > /dev/null 2>&1 || {
+(autoconf2.50 --version) < /dev/null > /dev/null 2>&1 || {
echo
echo "**Error**: You must have \`autoconf' installed to compile $PKG_NAME."
echo "Download the appropriate package for your distribution,"
@@ -176,8 +176,8 @@ do
echo "Running automake --gnu $am_opt ..."
automake --add-missing --gnu $am_opt ||
{ echo "**Error**: automake failed."; exit 1; }
- echo "Running autoconf ..."
- autoconf || { echo "**Error**: autoconf failed."; exit 1; }
+ echo "Running autoconf2.50 ..."
+ autoconf2.50 || { echo "**Error**: autoconf failed."; exit 1; }
) || exit 1
fi
done